@charset "utf-8";

div.section{
padding:0;
}
div.topflash{
margin-bottom:-11px;
padding:10px 0 20px 10px; 
background:url(../img/bg_topflash.gif) no-repeat;
}
div.info{
position:relative;
background:url(../img/bg_info.gif) no-repeat 79px 0;
}
div.info h2{
float:left;
width:78px;
text-align:right;
margin:8px 0 0 0;
}
div.info ul{
padding:0;
float:left;
width:570px;
height:30px;
line-height:30px;
}
div.info ul a,
div.info ul a:link{
color:#fff !important;
}

/* スクロールするお知らせの設定 */
.tickercontainer { /* the outer div with the black border */
width: 570px; 
height: 30px; 
margin: 0; 
padding: 0; 
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
top: -7px;
left: 10px;
width: 550px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 570px;
list-style-type: none;
margin: 0;
padding: 0;
}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding:0;
color:#fff;
background:url(../img/ico_star.gif) no-repeat 0 50%;
}
ul.newsticker a{
white-space: nowrap;
padding: 0;
margin: 0 50px 0 15px;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 

/* スクロールするお知らせの設定 ここまで */

div.attention ul{
margin:3px 0 0px 10px;
padding:0;
background:url(../img/bg_attention_bottom.gif) no-repeat 0 100%;
}
div.attention li{
margin:0 10px 0 0;
padding:0;
list-style:none;
float:left;
width:200px;
}
div.attention li.attention1{
margin-left:0;
}
div.attention li.attention2{
margin-left:9px;
}
div.attention li.attention3{
margin-left:11px;
}
div.attention li a{
padding:15px 15px 0;
display:block;
background:url(../img/bg_attention_top.gif) no-repeat;
text-align:center;
text-decoration:none;
}
div.attention li a:hover{
background-image:url(../img/bg_attention_top_on.gif);
}
div.attention li a span{
padding:7px 0 0;
display:block;
text-align:left;
}
div.attention li p{
margin:0;
padding:0 15px;
}

div.pickup{
margin-left:12px;
background:url(../img/bg_pickup_bottom.gif) no-repeat 0 100%;
text-align:center;
}
div.pickup ul.pickup1{
margin-bottom:-10px;
padding-top:0px;
background:url(../img/bg_pickup_top.gif) no-repeat;
}
div.pickup li{
float:left;
width:120px;
list-style:none;
text-align:center;
}
div.pickup li a{
padding-top:7px;
display:block;
background:url(../img/bg_pickup_img.gif) no-repeat 100% 0;
}
div.pickup li a:hover{
background:none;
}
div.pickup li img{
margin:0 auto 3px;
border:2px solid #fff;
display:block;
}

/* タブの設定 */
div.topics{
margin:0 0 0 15px;
padding:0 0 0 0;
}
div.topics div{
margin:-21px 0 0 0;
padding:0 60px 20px 20px;
background:url(../img/bg_topics_bottom.gif) no-repeat 0 100%;
}

div.topics div#sell dt,
div.topics div#hold dt{
padding:2px;
display:inline;
line-height:1.5em;
color:#fff;
background-color:#99cc00;
font-weight:bold;
}
div.topics div#sell dd ul,
div.topics div#hold dd ul{
list-style:none;
margin:0.5em 0 0 0;
}
div.topics div#sell dd a,
div.topics div#hold dd a{
font-weight:bold;
margin:0.5em 0 0 0;
}
div.topics div#sell dd dd li,
div.topics div#hold dd span.detail{
font-size:93%;
}
div.topics div#sell dd dt{
padding:0;
float:left;
clear:left;
width:10em;
background-color:#fff;
}
div.topics div#sell dd dd{
margin:0 0 0 10.5em;
padding:0;
}
div.topics div#sell dd dd ul{
margin:0 0 0 0;
padding:0;
}


div.topics div#news{
font-size:93%;
}
div.topics div#news dt{
float:left;
clear:left;
width:12em;
}
div.topics div#news dt img{
vertical-align:middle;
}
div.topics div#news dd{
padding:0 0 0 12em;
border-bottom:2px dotted #999;
}
div.topics div#news dd ul{
margin:0;
padding: 0 0 0 0;
list-style:none;
}

/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
.ui-tabs-hide {
display: none;
}
}

/* Hide useless elements in print layouts... */
@media print {
.ui-tabs-nav {
display: none;
}
}

.ui-tabs-nav {
list-style: none;
margin:0;
padding:0;
height:75px;
background:url(../img/bg_topics_top.gif) no-repeat 0 2px;
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
display: block;
clear: both;
content: " ";
}
.ui-tabs-nav li {
float: left;
margin:0;
padding:0;
}
.ui-tabs-nav a{
display: block;
width:133px;
height:51px;
text-indent:-9999px;
outline:none;
}
li#nav_news a{
margin:0 0 0 -12px;
_margin:0;
width:130px;
background:url(../img/topics3_off.gif) no-repeat;
}
li#nav_news a:hover,
li#nav_news a:focus,
li#nav_news.ui-tabs-selected a{
background-image:url(../img/topics3_on.gif);
}
li#nav_sell a{
background:url(../img/topics1_off.gif) no-repeat;
}
li#nav_sell a:hover,
li#nav_sell a:focus,
li#nav_sell.ui-tabs-selected a{
background-image:url(../img/topics1_on.gif);
}
li#nav_hold a{
background:url(../img/topics2_off.gif) no-repeat;
}
li#nav_hold a:hover,
li#nav_hold a:focus,
li#nav_hold.ui-tabs-selected a{
background-image:url(../img/topics2_on.gif);
}
.ui-tabs-nav .ui-tabs-selected a {
position: relative;
z-index: 2;
}
.ui-tabs-loading em {
padding: 0 0 0 20px;
background: url(../img/loading.gif) no-repeat 0 50%;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
display: inline-block;
}
/* タブの設定 ここまで */

div#contents_navigation ul.bn{
margin:0 0 -10px 0;
padding:5px 40px 0 20px;
text-align:center;
}
div#contents_navigation ul.bn1 li{
padding:0 0 5px 0;
}
div#contents_navigation ul.bn2 li{
padding:5px 0 5px 0;
}




/* スライダー */

#slider1 {
    width: 670px; /* important to be same as image width */
    height: 230px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	margin:0;
	padding:0;
}

#slider1Content {
    width: 670px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.slider1Image {
    float: left;
    position: relative;
	display: none;
}
.slider1Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding:0;
    width: 670px;
    background-color: #000;
    filter: alpha(opacity=0);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.slider1Image span strong {
    font-size: 14px;
}
.left {
	top: 0;
    left: 0;
	width: 0px !important;
	height:0px;
}
.right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 230px;
}

.btm {
	right: 0;
	bottom: 0;
	width: 640px !important;
	height: 50px;
}

#slider1 ul { list-style-type: none;
margin:0;
padding:0;}









/* blog */
div.blog{
/*display:block;
overflow:visible;
position:absolute;
top:580px;
left:10px;*/
margin:0 0 0 0;
width:650px !important;
height:65px !important;
padding:0;
background:none;
color:#fff;
font-size:90%;
background:url(../img/bg_info.gif)   no-repeat 79px 0;
}
div.blog h2{
position:absolute;
left:0;
margin:0;
padding:0;
background:none;
border:none;
}
div.blog ul{
list-style:none;
margin:0;
padding:18px 0 0 85px;
}
div.blog ul li{
width:570px;
height:50px;
overflow:none;
padding:0;
background:none;
}
div.blog ul li a,
div.blog ul li a:link,
div.blog ul li a:visited,
div.blog ul li a:hover,
div.blog ul li a:active{
color:#fff;
}
div.blog ul li a:hover{
text-decoration:none;
}
#prevBtn,
#nextBtn{
display:block;
position:absolute;
bottom:55px;
left:20px;
width:15px;
height:15px;
margin:0;
padding:0;
overflow:hidden;
text-indent:-9999px;
}
#nextBtn{
left:400px;
}
#prevBtn a,
#nextBtn a{
display:block;
width:15px;
height:15px;
background:url(../img/index_blog_prev.gif) no-repeat 0 0;	
}
#nextBtn a{ 
background:url(../img/index_blog_next.gif) no-repeat 0 0;	
}
